[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: I cannot use the repository browser

From: Andy Levy <andy.levy_at_gmail.com>
Date: 2007-05-22 14:25:30 CEST

On 5/22/07, Stefan Küng <tortoisesvn@gmail.com> wrote:
> On 5/22/07, Emre Akkas <eakkas@gmail.com> wrote:
>
> > I set up Apache 2.2.4, Subversion 1.4 and Tortoise 1.4.3 installed on my
>
> You need apache 2.0.x, not 2.2.x for Subversion 1.4.x.

Unless you downloaded & installed the Windows/Apache 2.2 version from
http://subversion.tigris.org/servlets/ProjectDocumentList?folderID=8100&expandFolder=8100&folderID=0

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: users-help@tortoisesvn.tigris.org
Received on Tue May 22 14:25:38 2007

This is an archived mail posted to the TortoiseSVN Users mailing list.